[Desktop Entry]
Encoding=UTF-8
Name=About Edubuntu
Name[ar]=حول إدوبونتو
Name[ast]=Tocante a Edubuntu
Name[be]=Аб Edubuntu
Name[bg]=За Edubuntu
Name[br]=Diwar-benn Edubuntu
Name[ca]=Quant a l'Edubuntu
Name[ceb]=Tungkol sa Edubuntu
Name[cs]=O Edubuntu
Name[el]=Περί Edubuntu
Name[en_AU]=About Edubuntu
Name[en_CA]=About Edubuntu
Name[en_GB]=About Edubuntu
Name[eo]=Pri Edubuntu
Name[es]=Acerca de Edubuntu
Name[et]=Edubuntu teave
Name[eu]=Edubuntu-ri buruz
Name[fi]=Tietoja Edubuntusta
Name[fr]=À propos d'Edubuntu
Name[gl]=Acerca de Edubuntu
Name[gu]=એડ્યુબુન્ટુ વિષે
Name[he]=אודות Edubuntu
Name[hil]=Parti sa Edubuntu
Name[hr]=O Edubuntuu
Name[hu]=Az Edubuntu névjegye
Name[id]=Tentang Edubuntu
Name[is]=Um Edubuntu
Name[it]=Informazioni su Edubuntu
Name[ja]=Edubuntuについて
Name[jv]=Tentang Edubuntu
Name[kn]=Edubuntu ಬಗ್ಗೆ
Name[ko]=에듀분투에 대하여
Name[lv]=Par Edubuntu
Name[mk]=За Edubuntu
Name[ms]=Mengenai Edubuntu
Name[nb]=Om Edubuntu
Name[nds]=Över Edubuntu
Name[nl]=Over Edubuntu
Name[nn]=Om Edubuntu
Name[oc]=A prepaus d'Edubuntu
Name[pl]=O Edubuntu
Name[pt_BR]=Sobre o Edubuntu
Name[pt]=Sobre o Edubuntu
Name[ro]=Despre Edubuntu
Name[ru]=О Edubuntu
Name[si]=එඩුබන්ටු ගැන
Name[sk]=O Edubuntu
Name[sl]=O Edubuntu
Name[sq]=Rreth Edubuntu
Name[sr]=О Едубунту
Name[sv]=Om Edubuntu
Name[te]=ఎడుబుంటు గురించి
Name[th]=เกี่ยวกับ Edubuntu
Name[tl]=Tungkol sa Edubuntu
Name[tr]=Edubuntu Hakkında
Name[ug]=Edubuntu ھەققىدە
Name[uk]=Про Edubuntu
Name[uz]=Edubuntu ҳақида
Name[zh_CN]=关于Edubuntu
Name[zh_HK]=關於Edubuntu
Name[zh_TW]=關於 Edubuntu
Name[zza]=Edubuntu ser
Comment=Learn more about Edubuntu
Comment[ar]=تعلم المزيد عن إدوبونتو
Comment[ast]=Deprenda más sobre Edubuntu
Comment[be]=Пазнаць аб Edubuntu больш
Comment[bg]=Научете повече за Edubuntu
Comment[br]=Gouzout pelloc'h diwar-benn Edubuntu
Comment[ca]=Aprengueu més coses de l'Edubuntu
Comment[ceb]=Kat-on pa og daghan about sa Edubuntu
Comment[cs]=Zjistěte více o Edubuntu
Comment[el]=Μάθετε περισσότερα για το Edubuntu
Comment[en_AU]=Learn more about Edubuntu
Comment[en_CA]=Learn more about Edubuntu
Comment[en_GB]=Learn more about Edubuntu
Comment[eo]=Eksciu pli multe pri Edubuntu
Comment[es]=Aprenda más sobre Edubuntu
Comment[et]=Loe Edubuntust lähemalt
Comment[eu]=Edubuntu-ri buruzko gehiago ezagutu
Comment[fi]=Opi lisää Edubuntusta
Comment[fr]=En savoir plus sur Edubuntu
Comment[gl]=Aprenda máis acerca de Edubuntu
Comment[gu]=એડ્યુબુન્ટુ વિષે વધુ જાણો
Comment[he]=למד עוד על Edubuntu
Comment[hil]=Dugang nga nahibalan parti sa Edubuntu
Comment[hr]=Naučite više o Edubuntuu
Comment[hu]=Tudjon meg többet az Edubunturól
Comment[id]=Mempelajari lebih lanjut mengenai Edubuntu
Comment[is]=Læra meira um Edubuntu
Comment[it]=Maggiori informazioni su Edubuntu
Comment[ja]=Edubuntuに関する詳細
Comment[jv]=Sinau maneh tentang Edubuntu
Comment[kn]=Edubuntu ಬಗ್ಗೆ ಹೆಚ್ಚು ಕಲಿಯಿರಿ
Comment[ko]=에듀분투에 대하여 더 알아보기
Comment[lv]=Papildus informācija par Edubuntu
Comment[mk]=Дознајте повеќе за Edubuntu
Comment[ms]=Mengetahui lebih lanjut mengenai Edubuntu
Comment[nb]=Lær mer om Edubuntu
Comment[nds]=Kreeg mehr över Edubuntu rut
Comment[nl]=Leer meer over Edubuntu
Comment[nn]=Lær meir om Edubuntu
Comment[oc]=Ne saber mai sus Edubuntu
Comment[pl]=Dowiedz się więcej o Edubuntu
Comment[pt_BR]=Aprenda mais sobre o Edubuntu
Comment[pt]=Aprenda mais sobre o Edubuntu
Comment[ro]=Aflați mai multe despre Edubuntu
Comment[ru]=Узнайте больше о Edubuntu
Comment[sk]=Dozvedieť sa viac o Edubuntu
Comment[sl]=Izvedite več o Edubuntu
Comment[sq]=Mëso më tepër rreth Edubuntu
Comment[sr]=Научи више о Едубунту
Comment[sv]=Lär dig mer om Edubuntu
Comment[te]=ఎడుబుంటు గురించి మరింత నేర్చుకోండి
Comment[th]=ข้อมูลเพิ่มเติมเกียวกับ Edubuntu
Comment[tr]=Edubuntu hakkında daha fazlasını öğren
Comment[ug]=Edubuntu ھەققىدە تېخىمۇ كۆپ ئۇچۇرغا ئېرىشىش
Comment[uk]=Дізнайтеся більше про Edubuntu
Comment[uz]=Edubuntu ҳақида кўпроқ билиш
Comment[zh_CN]=了解更多关于Edubuntu的信息
Comment[zh_HK]=學習更多有關Edubuntu
Comment[zh_TW]=學習更多有關Edubuntu 的資訊
Comment[zza]=Edubuntu ser bimise
Exec=yelp ghelp:about-edubuntu
Icon=edubuntu-logo
Terminal=false
Type=Application
Categories=GNOME;Application;Core;
StartupNotify=true
